
#menu-information a{
	display: inline-block;
	font-size: 1.6em;
	margin: 0.4em;
	
}

.opening-info{
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 900px;
	padding: 0.8em;
}

.remodal{
	padding: 0;
	max-width: 920px !important;
}

.remodal-background-container{
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.remodal-background-container .background {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	
	width: 920px;
	height: 100%;
}

.remodal-background-container .background img{
	min-width: 100%;
	min-height: 100%;
	
	height: auto;
	width: auto;
}

/*
.remodal:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	
	width: 100%;
	height: 100%;
	background: url(../img/head.png) no-repeat top left/100% auto;
}
*/


.remodal-wrapper{
	padding-top: 100px;
	padding-bottom: 20px;
}

.remodal-overlay {
	background: rgba(0, 0, 0, 0.65);
}

.remodal-close {
	font-size: 35px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 2;
		
	color: #00264a;
	background: #FFF;
	
	text-align: center;
	line-height: 50px;
	
	transform: translate(-50%, -50%);
}

.remodal-close:before{
	content: none;
}

.remodal-close:hover,
.remodal-close:active{
	
}

.event-modal-content-container{
	position: relative;
	color: #FFF;
	min-height: 1350px;
}

.event-modal-content{
	padding: 0 50px 50px 50px;
	position: absolute;
	bottom: 0;
	
	width: 100%;
	box-sizing: border-box;
}

.event-modal-content > p {
	font-size: 20px;
}
.event-modal-content blockquote {
	margin-bottom: 20px;
}
.event-modal-content blockquote p {
	font-style: italic;
	font-size: 20px;
}

.event-modal-content cite {
	display: block;
	font-style: normal;
	line-height: 1.1;
}

.event-modal-content .event-date{
	margin-bottom: 20px;	
	font-size: 2.5em;
}

.event-details{
	display: flex;
	justify-content: center;
	margin-bottom: 30xp;
}

.event-details p {
	line-height: 1.2;
}

.event-details em {
	font-size: 1.4em;
}

.event-details p:first-child {
	margin-right: 15px;
}

.event-details p:last-child {
	margin-left: 15px;
}

.event-details small {
	font-size: 0.5em;
	display: inline-block;
	transform: translate(0, -5px);
}

.event-footer {
	padding-top: 30px;
	margin-top: 25px;
	border-top: 1px solid #FFF;
}

.event-footer p {
	font-size: 20px;
	text-align: justify;
	line-height: 1.2;
}

.head-image img{
	display: block;
	width: 100%;
	height: auto;
}

.event-footer .navigation {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}

.event-footer .button{
	display: block;
	padding: 20px;
	flex-grow: 1;
	font-size: 30px;
	font-weight: 600;
}

.event-footer .button:hover,
.event-footer .button:active {
	text-decoration: none;
}

.event-footer .button:first-child {
	margin-right: 25px;
	color: #332676;
	background: #FFF;
}

.event-footer .button:last-child {
	margin-left: 25px;
	background: #af0afc;
	color: #FFF;
}

.bubble-canvas-container,
#bubble-canvas{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#bubble-canvas {
	bottom: 0;
	top: auto;
}

@media screen and (max-width: 768px) {
	.event-modal-content{
		padding: 0 20px 20px 20px;
	}
	
	.event-date{
		font-size: 2em;
	}
	
	.event-details p {
		font-size: 1.6em;
	}
	
	.event-footer .navigation {
		display: block;
	}
	
	.event-footer .button:first-child,
	.event-footer .button:last-child{
		margin: 0;
	}
	
	.event-footer .button:first-child{
		margin-bottom: 25px;
	}
}

@media screen and (max-width: 450px) {
	.event-details{
		flex-direction: column;
		margin-bottom: 30px;
	}
	
	.event-details p:first-child,
	.event-details p:last-child {
		margin: 0;
	}
	
	.event-details p:first-child{
		margin-bottom: 10px;
	}
	
	.event-details p {
		font-size: 1.4em;
	}
	
	.event-modal-content .event-date {
		font-size: 2em;
	}
	
	.event-footer .button {
		font-size: 25px;
		padding: 10px;
	}
	
	.event-footer p {
		font-size: 16px;
	}
	
	.event-modal-content-container{
		min-height: 1150px;
	}
}

@media screen and (max-width: 380px) {
	
	.event-modal-content-container{
		min-height: 1300px;
	}
	
	.event-date {
		font-size: 1.75em;
	}
	
	.event-details p {
		font-size: 1.4em;
	}
	
	.event-footer p {
		font-size: 18px;
	}
}

#catapult-cookie-bar {
	z-index: 999999;
}

.ctcc-more-info-link {
	font-size: 0.85em;
}

/*
#menu-information a[href$="Weihnachtsfeiern.pdf"] {
	display: none;
}
#menu-information a[href$="Weihnachtsfeiern-1.pdf"] {
	display: none;
}

*/

#menu-information a[href$="Winzerempfehlung-Deppisch.pdf"] {
	display: none;
}
/*
#menu-information a[href$="Weihnachtsfeiern-Englisch.pdf"] {
	display: none;
}
*/
#menu-information a[href$="Winzerempfehlung-Deppisch-EN.pdf"] {
	display: none;
}

#menu-information a.smaller{
	font-size: 22px;
	margin: 0px;
}





